@charset "UTF-8";

ul.gove-common-list {
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: 6rem;
}

ul.gove-common-list li {
  width: calc(100% / 2);
  border-right: 1px solid #0068b7;
  border-bottom: 1px solid #0068b7;
}

ul.gove-common-list li + li {
  border-left: none;
  border-right: 1px solid #0068b7;
}

ul.gove-common-list li:nth-child(2n) {
  border-right: none;
  border-bottom: 1px solid #0068b7;
}

ul.gove-common-list li:last-child {
  border-bottom: none;
}

ul.gove-common-list li a {
  position: relative;
  height: 4.9rem;
  text-align: center;
}

ul.gove-common-list li a {
  font-size: 1.3rem;
}

ul.gove-common-list li a::before {
  top: 48%;
  left: 1.8rem;
  right: auto;
  width: 0.8rem;
}

/***********************************************/

/***********************************************/

.js-accordion-trigger {
  font-size: 1.6rem;
  padding: 1.5rem 4.5rem 1.5rem 1.5rem;
  min-height: 6rem;
}

.js-accordion-trigger::before {
  right: 1.5rem;
}

.js-accordion-trigger::after {
  right: 1.5rem;
}
.accordion-list {
  margin-bottom: 6rem;
}
.accordion-content {
  margin: 4rem 0;
}

.accordion-table-area {
}

.accordion-table {
  width: auto;
}

.accordion-table tbody {
  display: block;
  position: relative;
  width: auto;
  overflow-x: auto;
}
.accordion-table th,
.accordion-table td {
  min-width: 13rem;
  width: 13rem;
  font-size: 1.4rem;
  height: 4rem;
}
/* .accordion-table th,
.accordion-table td,
.accordion-table td.gender,
.accordion-table td.amount,
.accordion-table td.range {
  min-width: 13rem;
  width: 13rem;
  font-size: 1.4rem;
  height: 4rem;
} */
.accordion-table th:first-child {
  width: 29rem;
  min-width: 29rem;
}
/* .accordion-table th:first-child,
.accordion-table td:first-child {
  min-width: 29rem;
  width: 29rem;
} */
.accordion-table td span {
  margin-left: 1rem;
}


/* .accordion-table td.director,
.accordion-table td.discharge {
  min-width: 20rem;
  width: 20rem;
} */
ul.accordion-notes {
  margin-top: 1rem;
}
ul.accordion-notes li {
  font-size: 1.2rem;
  margin-bottom: 0;
}
/**************************************************/
/*
scroll-hint.js
*/
/**************************************************/

.scroll-hint-icon {
  top: calc(50% - 2.5rem);
  left: calc(50% - 9rem);
  width: 18rem;
}

.scroll-hint-text {
  font-size: 1.5rem;
}

.scroll-hint-shadow-wrap::before,
.scroll-hint-shadow-wrap::after {
  background: none;
}
